function FileData_Pairs(x)
{
x.t("miscellaneous","commands");
x.t("parameter","description");
x.t("parameter","syntax");
x.t("notes","using");
x.t("description","(num)");
x.t("...127","notes");
x.t("v.250","parameter");
x.t("line","termination");
x.t("line","generated");
x.t("last","v.250");
x.t("change","setting");
x.t("urc","shut\u00addown");
x.t("response","(s)");
x.t("pin","asc0");
x.t("ats3=","response");
x.t("whenever","change");
x.t("text","along");
x.t("default","may");
x.t("new","value");
x.t("command","line");
x.t("command","ats3=");
x.t("command","determines");
x.t("command","ats3");
x.t("mux1","mux2");
x.t("determines","character");
x.t("mux2","mux3");
x.t("entering","commands");
x.t("mux3","charge");
x.t("account","new");
x.t("codes","information");
x.t("000...13","...127");
x.t("write","command");
x.t("problems","entering");
x.t("commands","whenever");
x.t("commands","22.2");
x.t("error","reference");
x.t("syntax","read");
x.t("cause","problems");
x.t("ats3","response");
x.t("ats3","command");
x.t("may","cause");
x.t("22.2","ats3");
x.t("ats4","parameter");
x.t("reference","(s)");
x.t("value","default");
x.t("value","effect");
x.t("termination","character");
x.t("usb","mux1");
x.t("charge","last");
x.t("generated","result");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("along","ats4");
x.t("information","text");
x.t("result","codes");
x.t("character","miscellaneous");
x.t("character","000...13");
x.t("character","ats3");
x.t("character","22.2");
x.t("character","recognized");
x.t("(num)","command");
x.t("asc0","asc1");
x.t("incoming","command");
x.t("asc1","usb");
x.t("terminate","incoming");
x.t("recognized","terminate");
x.t("using","value");
x.t("setting","account");
x.t("effect","urc");
}
